<?xml version="1.0" encoding="utf-8"?>
<styles>
	<images>
		<image item="preloader" assets="image" xpos="340" ypos="163">templates/shared_assets/ts/swfs/anim_preloader.swf</image>
		<image item="template_bg">templates/shared_assets/ts/swfs/template_bg_ap.swf</image>
	</images>
	<buttons>
		<button item="play" visible="true" enabled="true" />
		<button item="pause" visible="true" enabled="true" />
		<button item="stop" visible="true" enabled="true" /> 
		<button item="scrub" visible="true" enabled="true" />
	</buttons>
	<assets>
		<asset item="rubric" xpos="16" ypos="45" width="890" color="666666" />
		<asset item="labels" xpos="30" ypos="4" width="800" color="FFFFFF" fontsize="13" />
		<asset item="options" xpos="0" ypos="0" autoplay="true">
			<image>templates/shared_assets/ts/swfs/bar_audio_options.swf</image>
		</asset>
		<asset item="audioPlayer" xpos="30" ypos="122" limit="false" volume="60" autoincrement="false">
			<images>
				<image type="audioControls">templates/shared_assets/ts/swfs/audio_controls.swf</image>
				<image type="extDir" xoffset="346" yoffset="4" autoplay="true"/>
				<image type="extVol" xoffset="404" yoffset="4" />
			</images>
		</asset>
		<asset item="contentPanel" xpos="0" ypos="180">
			<images>
				<image type="scroller" xoffset="904" yoffset="1">templates/shared_assets/ts/swfs/button_v_scrollbar_ap.swf</image>
				<image type="panelBg" xoffset="0" yoffset="0">templates/shared_assets/ts/swfs/template_sp_ap.swf</image>
			</images>
		</asset>
	</assets>
</styles>